SODIUS Update Site - Warning

This URL address is not intended to give access to SODIUS resources through web navigation but should be used within Eclipse as follows:

Eclipse 3.5 and higher

Eclipse 3.4

For more information about product download, please refer to this page:
http://sodius.com/downloads

If you need assistance, please contact our support team:
support@sodius.com